Bug 961110 - [abrt] WARNING: at drivers/base/firmware_class.c:1008 request_firmware+0x91/0xe0()
[abrt] WARNING: at drivers/base/firmware_class.c:1008 request_firmware+0x91/0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-ath
Fedora Extras Quality Assurance
abrt_hash:89e71f3f64b2b8d9ceaaa7e9a37...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 16:04 EDT by Sebastián Peñaloza Pizarro
Modified: 2013-07-24 14:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.18 KB, text/plain)
2013-05-08 16:04 EDT, Sebastián Peñaloza Pizarro
no flags Details

  None (edit)
Description Sebastián Peñaloza Pizarro 2013-05-08 16:04:18 EDT
Description of problem:
Este error surge cada vez que enciendo mi computadora.

Additional info:
WARNING: at drivers/base/firmware_class.c:1008 request_firmware+0x91/0xe0()
Hardware name: Satellite C645
Freezing remaining freezable tasks ... 
Modules linked in: ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle be2iscsi ip6t_REJECT iscsi_boot_sysfs bnx2i cnic nf_conntrack_ipv6 uio nf_defrag_ipv6 cxgb4i cxgb4 cxgb3i cxgb3 iptable_nat mdio nf_nat_ipv4 libcxgbi nf_nat ib_iser rdma_cm ib_addr iw_cm ib_cm iptable_mangle ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack rfcomm bnep ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq uvcvideo snd_seq_device arc4 ath9k ath9k_common videobuf2_vmalloc ath9k_hw videobuf2_memops videobuf2_core snd_pcm videodev ath toshiba_acpi mac80211 ath3k btusb bluetooth snd_page_alloc snd_timer media i2c_i801 cfg80211 snd mei iTCO_wdt coretemp sparse_keymap wmi kvm_intel kvm iTCO_vendor_support lpc_ich rfkill of_i2c toshiba_bluetooth soundcore joydev microcode uinput i915 i2c_algo_bit drm_kms_helper drm crc32c_intel i2c_core atl1c video ums_realtek usb_storage sunrpc
Pid: 35, comm: khubd Not tainted 3.8.11-200.fc18.i686 #1
Call Trace:
 [<c043e8ab>] ? print_hardware_dmi_name+0x2b/0x30
 [<c043e919>] warn_slowpath_common+0x69/0x90
 [<c0763531>] ? request_firmware+0x91/0xe0
 [<c0763531>] ? request_firmware+0x91/0xe0
 [<c043e962>] warn_slowpath_null+0x22/0x30
 [<c0763531>] request_firmware+0x91/0xe0
 [<f7d1c7a0>] ath3k_probe+0x160/0x4c4 [ath3k]
 [<c05a9ca4>] ? sysfs_new_dirent+0x74/0x100
 [<c097d188>] ? mutex_lock+0x18/0x40
 [<c07601f2>] ? __pm_runtime_set_status+0xf2/0x1f0
 [<c075fd97>] ? __pm_runtime_resume+0x57/0x70
 [<c07c9fdf>] usb_probe_interface+0x18f/0x2c0
 [<c075500a>] ? driver_sysfs_add+0x6a/0x90
 [<c07558e0>] ? __driver_attach+0xa0/0xa0
 [<c0755569>] driver_probe_device+0x79/0x350
 [<c07c9869>] ? usb_match_id+0x49/0x60
 [<c07c98d6>] ? usb_device_match+0x56/0x90
 [<c07558e0>] ? __driver_attach+0xa0/0xa0
 [<c0755921>] __device_attach+0x41/0x50
 [<c0753a1c>] bus_for_each_drv+0x3c/0x80
 [<c0755493>] device_attach+0x83/0x90
 [<c07558e0>] ? __driver_attach+0xa0/0xa0
 [<c075499f>] bus_probe_device+0x6f/0x90
 [<c0752fe9>] device_add+0x5a9/0x680
 [<c05ab8c5>] ? sysfs_merge_group+0x55/0xd0
 [<c075a8b5>] ? wakeup_sysfs_add+0x15/0x20
 [<c097d188>] ? mutex_lock+0x18/0x40
 [<c07c82df>] usb_set_configuration+0x4bf/0x7f0
 [<c07558e0>] ? __driver_attach+0xa0/0xa0
 [<c07d1500>] generic_probe+0x30/0x80
 [<c07ca141>] usb_probe_device+0x31/0x80
 [<c075500a>] ? driver_sysfs_add+0x6a/0x90
 [<c0755569>] driver_probe_device+0x79/0x350
 [<c07558e0>] ? __driver_attach+0xa0/0xa0
 [<c0755921>] __device_attach+0x41/0x50
 [<c0753a1c>] bus_for_each_drv+0x3c/0x80
 [<c0755493>] device_attach+0x83/0x90
 [<c07558e0>] ? __driver_attach+0xa0/0xa0
 [<c075499f>] bus_probe_device+0x6f/0x90
 [<c0752fe9>] device_add+0x5a9/0x680
 [<c0751fe7>] ? __dev_printk+0x57/0x90
 [<c075204d>] ? _dev_info+0x2d/0x30
 [<c07bfdbf>] usb_new_device+0x1df/0x2d0
 [<c07d165b>] ? usb_detect_quirks+0x1b/0x70
 [<c07c1a47>] hub_thread+0xfa7/0x17a0
 [<c045e8e0>] ? wake_up_bit+0x30/0x30
 [<c07c0aa0>] ? usb_remote_wakeup+0x80/0x80
 [<c045e2a4>] kthread+0x94/0xa0
 [<c09864f7>] ret_from_kernel_thread+0x1b/0x28
 [<c045e210>] ? kthread_create_on_node+0xc0/0xc0
Comment 1 Sebastián Peñaloza Pizarro 2013-05-08 16:04:22 EDT
Created attachment 745410 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-02 11:10:48 EDT
Looks like ath3k somehow got reprobed while the machine was going down for suspend.  Are you still seeing this with 3.9.8 or newer?
Comment 3 Josh Boyer 2013-07-24 14:52:55 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.